<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADNzIw/zcyMP83MjD8AAAAAUI2/QAAAAAAAAAAAV46/wAAAAABxpOdBZIv3QeAAJsHq
LAHBAAAAAB9Fg7spDKk6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAUiEju0LwpzpzGQE7AAAAAIHHmjqPQEU7gOayOQAAAAANj0o6RVMzO3X6gboA
AAAA2Ywlu/6u8jommGS7AAAAAJsiFbobmI67JGjvOgAAAAAayiG7Ns2Xu6OkH7sAAAAAMr4dOmv7
YbtV2ro5AAAAAJzESbqUV1y7+JkTuwAAAABQ3hU6UeBgu1XaujkAAAAAa11KugC0XLv4mRO7AAAA
AFDeFTpJ4GC7Vdq6OQAAAACDV0q6v3pcu/iZE7sAAAAAdb0gu71jHTo9zrW6AAAAAFZmmjsfk4M7
t6yuOwAAAACAgoM7dzOCO4DxDrwAAAAAPVMyvPv4ozvZoyk7AAAAAFT1QDl9IF467vZeOwAAAAC2
cHy6nts6Op8opLsAAAAAT+E1vERYizs8ZaO7AAAAALLrpLoqI0Y7bt3GugAAAACGD7K6CzY7O84D
xbkAAAAAITSlORQqhLu3jn87AAAAAGSUMbuQ/Em7Uc0uOwAAAAAU3G67dR81u7TAj7sAAAAABa/l
OQifhLuDCIW7AAAAAJxCr7pBhlw6aNWNugAAAADQ2Sc7uWXvu3UVU7kAAAAAWUUBOxEqAbx5DNe4
AAAAAMsvg7vW6qi6lak6rwAAAADYKFq7AY2Du9OtqbsAAAAAH8pUu9qAhbvr8Jc7AAAAAH2C1LtV
nqG7a2cgNAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
